.form-control {
  width: initial;

  &.thin-input {
    width: 70px;
  }

  &.large-input {
    width: @large-input-witdth;
  }
}

input[type=file] {
  display: inline;
  margin-right: 10px;
  margin-bottom: 5px;
  position: relative;
  left: 8px;
}

input[type=checkbox] {
  position: relative;
  top: 2px;
}

.form-group {
  margin-bottom: 5px;

  &.required .control-label:after {
    content:"*";
    color: @xivo-primary;
    padding-left: 3px;
  }
}

.tab-pane {
  margin-top: 10px;
}

.checkbox input[type=checkbox] + label::before {
  border: 1px solid @xivo-dark-gray;
}

.checkbox input[type=checkbox]:focus + label::before {
  outline: none;
}

.checkbox label {
  padding-left: 5px;
}

.second-on-three {
  width: initial;
}

fieldset  {
    border: 1px solid @xivo-light-gray;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
    legend {
      padding: 5px;
      width: inherit;
      border: 0px;
      margin-bottom: 5px;
    }
}

.select-finder {
  margin-bottom: 5px;
}

.spacer {
  margin-bottom: 18px;
}

.labels-description {
  margin-top: 20px;

  .labels-textarea-description {
    width: 253px;
  }
}

.users-no-labels {
  margin-top: 4px;
}

